a{ color: black; font-size: 30px;}

#content li.product{
    background-color: aquamarine;
    width: 180px;
    height: 200px;
    margin: 5px;
    padding: 20px;
    border-radius: 30px;
    display: inline-block;
}

#content .product:hover{background-color: red;}
#container{width: 1000px;margin: auto; background-color: aqua;}

#menu{color: green; font-weight: bold;}

#menu a {color: rebeccapurple;}

#menu >ul>li{display: inline-block;width: 70px;}

#menu ul{list-style-type: none;}
#menu ul li a{text-decoration: none;}
#content ul{list-style-type: none;}

#menu ul li{display: inline-block;}

#content{background-color: antiquewhite;}